.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
width: 25px !important;
}
.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
}.lfr-layout-structure-item-51a417e5-e20d-48e9-da5b-91fa251fbe5b {
font-size: 11px;
font-style: italic;
}.lfr-layout-structure-item-a61afcc6-859f-27f1-307e-70482cf0754e {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a61afcc6-859f-27f1-307e-70482cf0754e table td{
width: 50%;
}

.lfr-layout-structure-item-a61afcc6-859f-27f1-307e-70482cf0754e table{
width: 50%;
}
.lfr-layout-structure-item-afa58af1-d869-88c5-5315-216939b598fc table td{
width: 50%;
}

.lfr-layout-structure-item-afa58af1-d869-88c5-5315-216939b598fc table{
width: 50%;
}.lfr-layout-structure-item-3aabf3ca-762c-be38-3e22-303e50dd0af6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3aabf3ca-762c-be38-3e22-303e50dd0af6 {
    width: 100%;
    max-width: 1300px;
    height: auto;
    background-color: #fab808;
    padding: 15px 25px;
}.lfr-layout-structure-item-5dd71131-50cc-8cd6-4dc0-ef121482c5aa img{
width: 100%; max-width: 400px; height: auto; box-shadow: none; border-radius: 0px; display: block; margin-left: auto; margin-right: auto;
}.lfr-layout-structure-item-b48b78d9-c110-6a89-b4ee-55adbc68fc91 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: 2rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e7ee8d1b-1fa1-2da1-296c-2d10bbc6428d {
color: #da2c3e;
}.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ae30a350-dae1-e052-f75a-fff61027d19c img{
width: 100%; max-width: 800px; height: auto; box-shadow: none; border-radius: 0px; display: block; margin-left: auto; margin-right: auto;
}.lfr-layout-structure-item-d7d1ed5b-cc76-f4bb-f06c-45a04af4855d {
font-size: 11px;
font-style: italic;
}.lfr-layout-structure-item-0c5c2c8d-3816-d0a2-6a14-68c6b276ba75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}

.lfr-layout-structure-item-95568638-0200-7007-f8d0-d674d28e366f table td{
width: 50%;
}

.lfr-layout-structure-item-95568638-0200-7007-f8d0-d674d28e366f table{
width: 50%;
}.lfr-layout-structure-item-ce02d6bb-72bd-adfe-b809-ed5ce41d970e img{
width: 100%; max-width: 800px; height: auto; box-shadow: none; border-radius: 0px; display: block; margin-left: auto; margin-right: auto;
}.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-adb60568-25cc-0865-acc4-fb887f578d17 img{
width: 100%; max-width: 400px; height: auto; box-shadow: none; border-radius: 0px; display: block; margin-left: auto; margin-right: auto;
}
.lfr-layout-structure-item-4498391d-54fa-0f55-4cfd-5e25ec477fb7 table td{
width: 50%;
}

.lfr-layout-structure-item-4498391d-54fa-0f55-4cfd-5e25ec477fb7 table{
width: 50%;
}.lfr-layout-structure-item-fc2ffc24-9b12-d5c7-22b8-6d9e6a205f23 img{
width: 100%; max-width: 800px; height: auto; box-shadow: none; border-radius: 0px; display: block; margin-left: auto; margin-right: auto;
}.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 a{
white-space: normal;
  word-wrap: normal; 
  overflow-wrap: break-word;
  text-align: left;
  max-width: 100%;
}.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
text-align: right !important;
}
.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
}.lfr-layout-structure-item-8adb81ec-5a24-8a08-74fd-fd83c7c4444f img{
width: 100%; max-width: 450px; height: auto; box-shadow: none; border-radius: 0px; display: block; margin-left: auto; margin-right: auto;
}.lfr-layout-structure-item-1406adc6-8933-b212-aa2a-deb21dc286fc img{
width: 100%; max-width: 450px; height: auto; box-shadow: none; border-radius: 0px; display: block; margin-left: auto; margin-right: auto;
}.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 960px) {
    footer.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}.lfr-layout-structure-item-1136592b-2683-5f15-eea6-57b812e56c16 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: 11rem !important;
}

.lfr-layout-structure-item-b02af078-a4d6-06c2-ee90-371dcf284cc2 table td{
width: 50%;
}

.lfr-layout-structure-item-b02af078-a4d6-06c2-ee90-371dcf284cc2 table{
width: 50%;
}.lfr-layout-structure-item-a8cc5b10-4f0a-5910-e123-4889414a156b {
width: 25px !important;
}
@media screen and (min-width: 992px) {
  .footerSocialOnly {
    display: none;
  }
  .completeFooter {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .footerSocialOnly {
    display: block;
  }
  .completeFooter {
    display: none;
  }
}.lfr-layout-structure-item-3049ad76-a65f-0da2-90fd-637cb04a2c68 {
margin-bottom: 25px !important;
}
.lfr-layout-structure-item-2f9b9c5e-365f-8bb5-c972-504f268e311c table td{
width: 50%;
}

.lfr-layout-structure-item-2f9b9c5e-365f-8bb5-c972-504f268e311c table{
width: 50%;
}.lfr-layout-structure-item-14791a13-25af-ea58-2755-4be7e2b565ab img{
width: 100%; max-width: 800px; height: auto; box-shadow: none; border-radius: 0px; display: block; margin-left: auto; margin-right: auto;
}.lfr-layout-structure-item-ef157a24-89dd-80d4-9de3-c07971cae0d9 a{
}
.lfr-layout-structure-item-5f8a14d5-f0f4-1f27-8bc6-a22a91046da7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-fec657cc-f05a-30f7-6b3a-76a565ce074b {
max-width: 200px !important;
overflow: visible !important;
text-align: center !important;
}
.socialLinks {
text-align: center
}.lfr-layout-structure-item-8f3b29f9-927c-82d1-32b9-7711287488fe ul{
display: block
}.lfr-layout-structure-item-8a52409f-8717-f812-038a-565d4ccbdaaa {
width: 25px !important;
}
.lfr-layout-structure-item-46b0a89d-c041-53d8-0186-924c47964a76 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7a82c740-3660-acf2-f6b0-37f0c18c113e img{
width: 100%; max-width: 450px; height: auto; box-shadow: none; border-radius: 0px; display: block; margin-left: auto; margin-right: auto;
}.lfr-layout-structure-item-a73ab00f-de3a-c0ac-bb4e-f592e65bf395 img{
width: 100%; max-width: 800px; height: auto; box-shadow: none; border-radius: 0px; display: block; margin-left: auto; margin-right: auto;
}.lfr-layout-structure-item-21d3ce01-5d93-1d64-4a68-1ff23c1e893a {
font-size: 11px;
font-style: italic;}.lfr-layout-structure-item-9d54f452-c4be-0705-f6c0-3811bc4f11e9 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
overflow: visible !important;
}
}